Page MenuHomePhabricator

Rack/setup frmon1001
Closed, ResolvedPublic

Description

This will be the fundraising Prometheus/Grafana host

dns name: frmon1001.frack.eqiad.wmnet
subnet: frack-administration1-c-eqiad
IP: 10.64.40.73

setup checklist

  • - receive in system on procurement task
  • - rack system frack
  • - bios/drac/serial setup/testing
  • - mgmt dns entries added for both asset tag and hostname
  • - network port setup (description, enable, vlan)
    • end on-site specific steps
  • - production dns entries added
  • - operations/puppet update (install_server at minimum, other files if possible)
  • - OS installation
  • - puppet accept/initial run
  • - handoff for service implementation

Event Timeline

cwdent triaged this task as Lowest priority.Jan 30 2018, 11:23 PM
cwdent created this task.
cwdent created this object in space Restricted Space.
RobH raised the priority of this task from Lowest to Medium.Jan 30 2018, 11:37 PM
RobH updated the task description. (Show Details)
RobH shifted this object from the Restricted Space space to the S1 Public space.
RobH edited projects, added ops-eqiad; removed procurement.
Cmjohnson moved this task from Backlog to Up next on the ops-eqiad board.Feb 2 2018, 4:39 PM
Cmjohnson updated the task description. (Show Details)Feb 20 2018, 5:29 PM

Change 413230 had a related patch set uploaded (by Cmjohnson; owner: Cmjohnson):
[operations/dns@master] Adding mgmt and production dns

https://gerrit.wikimedia.org/r/413230

cwdent updated the task description. (Show Details)Feb 21 2018, 9:29 PM

Change 413230 merged by Cmjohnson:
[operations/dns@master] Adding mgmt and production dns

https://gerrit.wikimedia.org/r/413230

Cmjohnson updated the task description. (Show Details)Feb 22 2018, 5:42 PM

@cwdent or @Jgreen I need to know which network switch you prefer for this server fasw-c1a or c1b?

Cmjohnson updated the task description. (Show Details)Feb 22 2018, 5:44 PM

frmon1001 network port 22 both frasw-c1a and frasw-c1b

@Cmjohnson - the console pw needs changed, i will get it to you securely

management password changed

Cmjohnson assigned this task to ayounsi.Mar 14 2018, 7:05 PM
Cmjohnson added a subscriber: ayounsi.

@ayounsi can you help setup network ports please and assign to Jeff Green once finished. Thanks!

ayounsi reassigned this task from ayounsi to Jgreen.Mar 14 2018, 11:34 PM

Switch port configured.

Jgreen removed Jgreen as the assignee of this task.May 23 2018, 8:47 PM

@cwdent is this server installed? I like to remove it from workboard. Thanks!

Cmjohnson updated the task description. (Show Details)Jan 30 2019, 10:19 PM
Cmjohnson removed a project: ops-eqiad.
cwdent closed this task as Resolved.Jan 30 2019, 10:58 PM
cwdent updated the task description. (Show Details)

@Cmjohnson yep, sorry forgot about this ticket! Thanks for your help.

Dwisehaupt moved this task from Triage to Done on the fundraising-tech-ops board.Feb 13 2020, 9:45 PM